Nice to have a hostap-modules package for 2.6.x

Bug #298 reported by Adam Lydick
6
Affects Status Importance Assigned to Milestone
hostap-driver (Ubuntu)
Fix Released
Medium
MOTU

Bug Description

It would be nice to have a hostap-modules package for 2.6.x kernels

It would be nice to have a hostap-modules package for 2.6.x kernels. This package is required for WPA access with prism 802.11b cards, so this support is broken out of the box.

(WPA-PSK is a *much* nicer experience when trying to share keys between OSX, XP, and Linux, it also address some well-known security problems with WEP)

Changed in hostap-driver:
assignee: nobody → motu
Revision history for this message
Benjamin Montgomery (bmonty) wrote :

Build depends on this package need to be updated for the ubuntu kernel package names. There are also some rules changes that will need to be made boiling down to differences between the kernel-headers-* and linux-headers-* package names. I'll make a debdiff to fix the package when the kernel version is frozen for breezy.

Changed in hostap-driver:
status: New → Accepted
Revision history for this message
Benjamin Montgomery (bmonty) wrote :

I can satisfy the build deps for the hostap-modules-i386 package, but there is a compile issue with the hostap-source package.

Revision history for this message
Benjamin Montgomery (bmonty) wrote :

last comment should say there is a compile issue with the hostap-driver package

Revision history for this message
Benjamin Montgomery (bmonty) wrote : hostap-modules-i386_0.3.7-1ubuntu1.debdiff

This debdiff updates the package to build for breezy kernels.

Changed in hostap-driver:
status: Accepted → PendingUpload
Changed in hostap-driver:
status: PendingUpload → Rejected
status: Rejected → Fixed
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers